from AxyPy.WorParser.parse import search

mi_str='Object 1119 Anchor (-23019.408800000001,10451.081899999999) Angle 77.6 '
token_find_object=search("Object {id} ",mi_str)
token_find_point=search("Anchor {point} ",mi_str)
token_find_angle=search("Angle {angl} ",mi_str)
jkl=0